Fonction:
  f1:
    id: 1
    nom: Clubber
    public: 1
  f2:
    id: 2
    nom: Barman
    public: 1
  f3:
    id: 3
    nom: Dj
    public: 1
  f4:
    id: 4
    nom: Musicien
    public: 1
  f5:
    id: 5
    nom: Artiste
    public: 1
  f6:
    id: 6
    nom: Autre
    public: 1
  f7:
    id: 7
    nom: Manager
    public: 0
  f8:
    id: 8
    nom: Ambassadrice
    public: 0
  f9:
    id: 9
    nom: Admin
    public: 0
  f10:
    id: 10
    nom: Développeur
    public: 0
  f11:
    id: 11
    nom: Reporter photo
    public: 0
  f12:
    id: 12
    nom: Graphiste
    public: 0
  f13:
    id: 13
    nom: Responsable Marketing et Communication
    public: 0
  f14:
    id: 14
    nom: Reporter vidéo
    public: 0
  f15:
    id: 15
    nom: Directeur
    public: 0
  f16:
    id: 16
    nom: Management & Gestion
    public: 0
  f17:
    id: 17
    nom: Responsable Commerciale
    public: 0
  f18:
    id: 18
    nom: Responsable Qualité photo & Formateur
    public: 0
  f19:
    id: 19
    nom: Intégration & Formation
    public: 0
  f20:
    id: 20
    nom: Recrutement & Intégration
    public: 0
  f21:
    id: 21
    nom: Responsable Expo
    public: 0
  f22:
    id: 22
    nom: Responsable Vidéo
    public: 0
  f23:
    id: 23
    nom: Responsable Agenda
    public: 0
  f24:
    id: 24
    nom: Responsable Bonne Adresse
    public: 0
  f25:
    id: 25
    nom: Responsable Événementiel
    public: 0
  f26:
    id: 26
    nom: Responsable Bons Plans
    public: 0
  f27:
    id: 27
    nom: Formateur
    public: 0
  f28:
    id: 28
    nom: Assistant
    public: 0
  f29:
    id: 29
    nom: Webmaster
    public: 0
  f30:
    id: 30
    nom: Rédacteur
    public: 0
  f31:
    id: 31
    nom: Rédactrice
    public: 0
  f32:
    id: 32
    nom: Rédacteur en chef
    public: 0
  f33:
    id: 33
    nom: Rédactrice en chef
    public: 0
  f34:
    id: 34
    nom: Ambassadeur
    public: 0
  f35:
    id: 35
    nom: Photographe Pro 
    public: 0